Subject: bug#25671: Feature request: emacs -Q --script as a single binary

From: Glenn Morris <[email-masked]>
Date: Thu, 09 Feb 2017 16:27:26 -0500

This seems like a duplicate of https://debbugs.gnu.org/20682 .

(IMO a big, unwieldy text editor that is never going to be a sensible
alternative to bash, perl, python etc for scripting.)